[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=6550
FRONT_SHARE=0.64			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=DISC_LF_mesh_SUB1
DISC_RF=DISC_RF_mesh_SUB1
DISC_LR=DISC_LR_mesh_SUB1
DISC_RR=DISC_RR_mesh_SUB1
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.997
LAG_COOL=0.99

